.default_pages {padding-top: 20px;padding-bottom: 20px;}
.innderpage_banner{background-size: cover;background: #0aa;padding: 70px 0px;}
.innerpage_content{text-align: center;}
.innerpage_content h2{font-size: 35px;font-weight: 600;color: #ffffff;font-weight: 900;text-shadow: 1px 1px #7087b3;text-transform: uppercase;}
.theme-page-main{background:#ffffff;}
.theme-blog-lists-main {padding: 20px 0;}
.blog-lists-box {border: 1px solid #e2e2e2;border-radius: 4px;margin-bottom: 20px;overflow: hidden;}
.blogthumbnail img {width: 100%;}
.blogcontent {padding: 15px;}
.blogcontent h3 a {color: #222c6a;font-size: 24px;font-weight: 600;margin-bottom: 15px;display: block;text-decoration: none;}
.blogcontent h5 {font-size: 12px;color: #ed1c24;margin-bottom: 15px;text-decoration: underline;}
.blogcontent p {color: #404145;font-size: 15px;margin-bottom: 15px;}
.blogcontent .blog-readmore-link a {font-size: 15px;font-weight: 600;}
.single_blog_main {padding: 20px 0;background:#ffffff;border-top: 1px solid #ddd;}
.blog_thumnail_main img {width: 100%;border-radius: 4px;}
.blog_body_main .blogsingle_title {color: #222c6a;font-size: 24px;font-weight: 600;margin-bottom: 15px;display: block;text-decoration: none;}
.blog_body_main .post_date {font-size: 12px;color: #ed1c24;margin-bottom: 15px;text-decoration: underline;}
.blog_body_main p {color: #404145;font-size: 15px;margin-bottom: 15px;}
.pagenotfoud_section{padding: 60px 0;}
.pagination-main {margin-top: 30px;text-align: center;}
.pagination-main a, .pagination-main span {display: inline-block;font-size: 15px;font-weight: 500;background: #0aa;border:1px solid #0aa;color: #fff;border-radius: 4px;padding: 8px 15px;text-decoration: none;}
.pagination-main span {color:#0aa;background: #ffffff;}
@media (max-width: 767px){.innderpage_banner{padding: 25px 0px;}.innerpage_content h2{font-size: 26px;}}
span.wpcf7-not-valid-tip {font-size: 13px;font-weight: 500;}

.form-group {margin-bottom: 20px;}
.form-group .form-control {border-radius: 25px;padding: 10px;}
.form-control:focus {border-color: #00aaaa;box-shadow: 0 0 0 0.25rem rgb(0 170 170 / 20%);}
.form-group textarea {height: 120px;padding:15px;}
.form-group .btn{color: #ffffff;background: #00aaaa;font-size: 18px;font-weight: 500;border:none;border-bottom: 2px solid #077a7a;border-radius: 100px;padding: 7px 25px !important;display: block;}